@charset "UTF-8";

/* -------------------------------------------------- */
/* contact
/* -------------------------------------------------- */

.contents h1 {
  color: #434a54;
  font-size: 1.6rem;
  line-height: 1; }

.contents h2 {
  font-size: 1.3rem;
  line-height: 1; }

.block-contact .form-group:not(:first-child) {
  margin-top: 5px; }

.block-contact .form-group label {
  display: block; }

.block-contact .form-block input[type="text"],
.block-contact .form-block input[type="password"] {
  width: 100%; }

.block-contact .form-inline :not(:first-child) {
  margin-left: 5px; }

.block-contact .form-group label + input[type="text"],
.block-contact .form-group label + input[type="password"] {
  margin: 0; }

.block-contact .form-inline label + input[type="text"],
.block-contact .form-inline label + input[type="password"] {
  margin-left: 5px; }

.block-contact .form-inline label input[type="radio"],
.block-contact .form-inline label input[type="checkbox"] {
  margin-right: 5px; }

.block-contact .form-group .txt-description {
  margin-top: 5px; }

.block-contact p {
  margin: 16px 0;
  font-feature-settings: "halt"; }

.block-contact * + form {
  margin-top: 20px; }

.block-contact th {
  width: 25%;
  font-feature-settings: "halt"; }

/* -------------------------------------------------- */
/* block-contact
/* -------------------------------------------------- */

.block-contact .btn-autofill,
.block-contact .btn-zip {
  padding: 0 10px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  color: #31708f;
  line-height: 30px;
  background-color: #d9edf7; }

.block-contact .btn-zip {
  margin-left: 5px; }

.block-contact .form-submit .btn {
  width: 100%; }

/* -------------------------------------------------- */
/* block-contact-confirm
/* -------------------------------------------------- */

.block-contact-confirm .form-submit {
  -webkit-justify-content: space-between;
          justify-content: space-between; }

.block-contact-confirm .form-submit .btn {
  width: calc((100% - 20px) / 2);
  max-width: calc((100% - 20px) / 2); }

/* -------------------------------------------------- */
/* block-contact-complete
/* -------------------------------------------------- */

.block-contact-complete .alert + p {
  margin-top: 20px; }

.block-contact-complete .shop-information {
  margin: 22px 0;
  padding: 15px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  font-weight: 500;
  font-size: 1.3rem;
  line-height: 1.1;
  background: #f5f5f5; }
